PROJECT_NAME=scipaper-frontend

setup:
	npm i

build: setup
	npm run build

dev: setup
	npm run start

test: setup
	npm run test

container: setup
	docker build -t ${PROJECT_NAME} .

clean:
	rm -rf ./build

build-docker: build container

stories: setup
	npm run storybook

.PHONY: build dev test container